<!-- informations énergétiques des aliments  issues du scraping-->

{% include "modules/header.html" %}

<body>
    <section class="page-acceuil" id="page-acceuil">
        <div class="container">
            <div class="nutrition-info">
                <div class="nutrition-description padding-right animate-left">
                    <div class="global-headline">
                        <h2 class="sub-headline">
                            <span class="first-letter">V</span>aleurs nutritives
                        </h2>
                        <h1 class="headline">des aliments</h1>
                        <div class="asterisk-white"><i class="fas fa-asterisk"></i></div>
                    </div>
                    <p class="energies_definition">La valeur énergétique d'un aliment est la
                    quantité d'énergie pouvant en être retirée via la digestion. La valeur
                     énergétique est exprimée en kilojoules (kJ) ou en kilocalories (kcal ou Cal).
                     Pour obtenir celle-ci, on multiplie la quantité totale d'énergie contenue dans
                     un aliment par 85 % (les pertes durant la digestion humaine représentent 15 %
                     de la valeur totale)</br></br>

                    Pour connaître la valeur nutritive d'un aliment, vous pouvez choisir dans
                    la liste ci-dessous :</p>

         <div class="regform"><h1>ALIMENTS :</h1></div>
            <div class="main">

         <!-- le bouton qui suit fait l'action du form -->
          <form method="post" action="{{ url_for('valeurs_energetiques') }}">
            <select class="energies_select" name="valeurs_energetiques">
                    <option value="">--Aliments--</option>
                {% for aliment in aliments %}
                    <option value="{{valeur}}">{{valeur}}</option>
                {% endfor %}
            </select>
        <button type="submit">Ok</button>
            </div>
    </section>

    <section>



    </section>
                </div>
            </div>
        </div>
    </body>

{% include "modules/footer.html" %}